/* CSS Document */
body {
    background: #7D7D7D;
    margin-top: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	margin-right: 0px;
    font-size: 1em;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	color:#020202;
	}
#container {
    width: 960px;
    margin: 0px auto;
    color: #0DE7AB;
    text-align: center;
	}





header h1 {
    color: #1D1B1B;
    font-family:Constantia, "Lucida Bright", "DejaVu Serif", Georgia, "serif";
	font-size:60px;
}



ul,li {
	list-style-type:none; 
}

